@import "../fonts/raleway/raleway"
@import "_mixins"
@import "_fake-radio"
@import "_fake-checkbox"

html,body
  margin: 0
  padding: 0

.sort_panel
  font-family: 'Raleway'

.sort_header
  background: $red
  color: #ffffff  

.sort_title
  margin: 0
  line-height: 2.5
  padding-left: 20px

.filter_form
  display: flex
  padding: 0 rem(30px)
  flex-direction: column

.form_group-filter
  margin-bottom: 5px

.form_group-title
  font-size: rem(18px)
  color: black

.distance
  display: block
  padding: 0 10px

.range_distance
  margin-bottom: 10px
  display: flex
  justify-content: space-between
  font-size: rem(13px)

.fake_range
  width: 100%
  height: 0.3rem
  background: #ddd
  border-radius: 1rem
  position: relative

.range_point
  width: rem(20px)
  height: rem(20px)
  z-index: 1
  border-radius: 50%
  background: #ffffff
  position: absolute
  top: 50%
  box-shadow: 0 2px 3px 1px rgba(0,0,0,0.5)
  transform: translate(-40%, -50%)
  cursor: pointer
  &:active
    box-shadow: inset 0 1px 1px 1px rgba(0,0,0,.5);

.range_progress
  position: absolute
  top: 0
  left: 0
  width: 0%
  height: 0.3rem
  border-radius: 1rem
  background: $red

.label_group
  display: flex
  justify-content: space-between
  align-items: center

.hidden_range
  display: none